» Ubuntu » Пакети

Error

two or more packages specified (apt quantal-updates)